<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Code s05a1</title>
</head>	
	<body>
		<h1>Zuitt IT solutions</h1>
		<h2>Products Offered</h2>

	<p>
			
			<table border="1">
					
					<thead>
						<tr> 
							<th colspan=>Package</th>
							<th>Price</th>
							<th>Description</th>
							
						</tr>
					</thead>
					
					<tbody>
						<tr>
						
							<td>Basic</td>
							<td> &#8369;500</td>
							<td>Package includes a fully functional with desired specifacations.</td>
						</tr>

						<tr>
						
							<td>Premium</td>
							<td> &#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
						<th colspan="3">Additional feutures after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
		</p>
			<section>
		
			<h2>Contact Form</h2>					
		<p>			
				<form action="https://www.google.com">				
						<label for="first_name" required autocomplete>First Name: </label><br>
						<input type="Text" name="first_name"id="first_name"><br>

						
						<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required><br>

						<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required><br>

						<label for="Contact_number">Contact Number:</label><br>
						<input type="text" name="Contact_number" id="Contact_number" required><br>


						
						<label for="Service_type">Service Type:</label><br>
						<select name="Service_type" id="Service_type"><br>
							
							<option value="male">Front End Programming</option>
							<option value="female">Back End Programming</option>
							<option value="female">Full Stack Programming</option>
						</select><br>


						<label>Preffered Contact:</label> <br>

						<input type="checkbox" name="role1" id="role1" value="email">
						<label for="role1">Email</label> <br>

						<input type="checkbox" name="role2" id="role2" value="phone_package">
						<label for="role2">Phone Package:</label> <br>

						<input type="checkbox" name="role3" id="role3" value="developer">
						<label for="role2">Manager</label> <br>


					
						<input type="radio" name="basic" id="basic" value="yes">
						<label for="user-type">basic</label> <br>

					
						<input type="radio" name="premium" id="premium" value="premium">
						<label for="user-type">premium</label> <br>		
						<br>		
						<label for="notes">Message</label><br>
						<textarea name="notes" id="notes" rows="5"></textarea> <br>

						<br>


						<button type="send_inquiry">Send Inquiry</button><br>
						<button type="reset">Reset</button>
			</section>
		</p>
	</form>
	</body>
</html>